table.tfeature, table.tfeature td, table.tfeature th {
    border:1px solid #ddd;
    border-collapse:collapse;
    margin:0;
    padding:0;
    font-size: 70%;
    padding:.2em .1em;
}
table.tfeature th{
	padding:.2em .2em;
    text-transform:uppercase;
    background:#eee;
}


table.tfeature td{
    background:#fff;                
    
}  

table.tfeature td.field{
    font-weight:bold;
    
}      
table.featureInfo caption{
    text-align:left;
    font-size:100%;
    font-weight:bold;
    text-transform:uppercase;
    padding:.2em .2em;
}
table.tfeaturetd.field{
 	font-weight:bold;

.titulo{
    font-weight: bold !important;background-color:#dee0e0;
    font-size:50px;
}
.campo{
    font-weight: bold !important;
    font-size:small;
}
.valor{
    font-size:small;
}